/**** css for search form ******/
.search-form-wrapper {
    display: none;
    position: absolute;
    right: 5px;
    padding: 20px 15px;
    margin-top: 50px;
}
.search-form-wrapper.open {
    display: block;
    width: 500px;
    position: relative;
    margin: auto;
    margin-top: 1px;
    z-index: 9999;
    background-color: #fff;
    padding: 2px;
    border: 2px solid #d05353;
    opacity: 1;
}

.search-form-wrapper input[type="text"] {
    width: 65%;
    height: auto;
    border: 1px solid #5ca2df;
    padding: 11px 12px;
    border-radius: 0!important;
}

.search-container {
    width: 60%;
    padding-left:100px;
    padding-right:100px;
    padding-bottom:200px;
    padding-top:80px;
    margin:auto;
}

#ss-search-page-form {
    text-align:center;
    margin: auto;
    padding-top:50px;
}
#ss-search-page-form .search-field {
    border: 2px solid #dddddd;
    border-radius: 4px;
    width:60%;
    margin-top:20px;
}
#ss-search-page-form .search-submit {
    padding: 10px 10px;
    margin-bottom:5px;
    text-transform: uppercase;
}
.search-page-title {
    font-family: 'Open Sans', sans-serif;
    font-size: 25px;
    font-weight: 300 !important;
    letter-spacing: 2px;
    line-height: 50px;
    text-align:center;
    display:block;
    text-transform:uppercase;
    padding-top:50px;
    padding-bottom:25px;
}
.search-post-title {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 600 !important;
    letter-spacing: 2px;
    line-height: 50px;
    text-align:left;
    display:block;
}
.search-post-link {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 300 !important;
    letter-spacing: 2px;
    line-height: 20px;
    text-align:left;
    display:block;
}
.search-post-excerpt {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 400 !important;
    letter-spacing: 2px;
    line-height: 15px;
    text-align:left;
    display:block;
}
.search-terms {
    background-color: yellow;
    color: blue;
}
.search-highlight {
    background:yellow;  
    color: blue;
    }	